MVDIC(1)

NAME
mvdic - Tool for renaming a user dictionary

SYNOPSIS
mvdic [{-cs|-cannaserver} canna-server] from-dic to-dic

DESCRIPTION

mvdic changes the name of the specified user dictionary from from-dic to to-dic. Dictionary directory file — dics.dir — is rewritten correspondingly to this.

After the changing, the old dictionary name of the customize file must be deleted.

The dictionary in use (i.e., the currently mounted dictionary) cannot be deleted.

OPTION

-cs canna-server (or -cannaserver canna-server)
    Specifies the name of the server machine that contains the dictionary to be renamed.

SEE ALSO

cpdic(1), lsdic(1), mkdic(1), rmdic(1)